CLEAR(1)

NAME

clear - clear the terminal screen (gsh builtin)

SYNOPSIS

clear

DESCRIPTION

clear clears your screen if this is possible. It looks in the environment for the terminal type and then in 31/etc/termcap to figure out how to clear the screen.

FILES

31/etc/termcap terminal capability data base